Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions
SVEventHandler Class Reference

`#include <scrollview.h>`

Inheritance diagram for SVEventHandler:

List of all members.

## Public Member Functions

virtual | ~SVEventHandler ()
virtual void | Notify (const SVEvent *sve)

## Detailed Description

Definition at line 86 of file scrollview.h.

## Constructor & Destructor Documentation

virtual SVEventHandler::~SVEventHandler | ( |  | ) |

inlinevirtual

Definition at line 88 of file scrollview.h.

{}

## Member Function Documentation

virtual void SVEventHandler::Notify | ( | const SVEvent * | sve | ) |

inlinevirtual

Reimplemented in tesseract::TabEventHandler< G >, BlnEventHandler, ParamsEditor, PGEventHandler, and SVPaint.

Definition at line 92 of file scrollview.h.

{ }

The documentation for this class was generated from the following file:

- /mnt/data/src/tesseract-ocr/viewer/scrollview.h